#!/usr/bin/env bash


export namespace=eurdeu

for kind in pv
do
#  kubectl -n $namespace get $kind | awk '{print$1}'
  kubectl -n $namespace delete $kind $(kubectl -n $namespace get $kind | awk '{print$1}')
done